---
title: Resolution 023
---

- Topic: Feedback gathering and content architecture for the new Co-op Cloud website
- Date: 04-09-2024
- Deadline: 18-09-2024
- Size: Large

### Summary

There is general interest in a new public-facing website for Co-op Cloud which can:

- Motivate new helping hands to join in
- Attract diverse funding for the project (which is not based purely on technical implementation)

It hasn't been reworked in quite some time (guestimate: 2 years). 

This proposal describes a way to do this and includes a budget for doing so.

### Details

The current state of the splash page consists of the following contents:
    
- **Introduction** (Broad explanation)
- **Benefit** (Why use it)
- **Frequently Asked Questions**
- **Groups which use it**
- **Involved groups and funders**

The goal would be to collect feedback from the community and compile it into different requirements and tasks.

We believe the first 2 tasks to get started are as follows:

- **Collect feedback**: Create forms or markdown based questionares and motivate members, users, enthusiasts to answer these.

- **Content architecture**: Design what is written where and why so that visitors can quickly grasp the big picture and get excited about it.

Once feedback and architecture work is wrapped up, we're in a good place to work on the remaining tasks: copywriting, design and finally, the frontend development work. More proposals will follow.

## Budget
    
Budget details:

| Item | Cost | Who? |
| ---- | ---- | ---- |
| Feedback | 8 hours | `@kimble` |
| CA/UX | 10 hours | `@kimble` |


**Total: 18 hrs * 20 EUR = 360 EUR**
